Subject: Re: GCC
From: Cal Erickson <[email-masked]>
To: Milan Stanojevic <[email-masked]>
Cc: [email-masked]
Date: Thu, 09 Nov 2000 07:20:59 -0800

Milan,
Did you also download binutils? This is where as the Gnu Assembler is.
You also probably need ld which is also part of binutils.
Cal

Milan Stanojevic wrote:

> I've installed cygwin, bash and gcc using setup.exe that I've downloaded
> from cygwin site. But when I try to use gcc I get error message saying
> that it cannot find 'as' . What can be the problem?
>                 Milan
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
===========================================================================
Cal Erickson                 MontaVista Software Inc.
Customer Support Engineer    490 Potrero Avenue
Phone (408) 328-0304         Sunnyvale CA 94085
Fax   (408) 328-9204         e-mail [email-masked]
Pager 877-566-2012           support 1-800-759-8888 pin 202-7489
web http://www.mvista.com    support e-mail: [email-masked]
eCode: http://[email-masked]
===========================================================================

--
Want to unsubscribe from this list?
Send a message to [email-masked]